prefix=/
exec_prefix=${prefix}
libdir=${prefix}${prefix}lib
includedir=${prefix}${prefix}include


Name: Qt5 RepParser
Description: Qt RepParser module
Version: 5.15.9
Cflags: -DQT_REPPARSER_LIB -I${includedir}/QtRepParser -I${includedir}
Requires: Qt5Core

